<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ServerGrowthRate](./bitburner.bitnodemultipliers.servergrowthrate.md)

## BitNodeMultipliers.ServerGrowthRate property

Influences the growth percentage per cycle against a server.

**Signature:**

```typescript
ServerGrowthRate: number;
```
